This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1473804 - The unit tests 'neutron.tests.unit.agent.l3.test_agent.TestBasicRouterOperations' fail
The unit tests 'neutron.tests.unit.agent.l3.test_agent.TestBasicRouterOperati...
Status: POST
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity high
: ---
: 7.0 (Kilo)
Assigned To: anil venkata
Toni Freger
: AutomationBlocker, Triaged, ZStream
Depends On: 1473794
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 13:34 EDT by anil venkata
Modified: 2017-08-03 08:04 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1473794
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.